
fieldset
{
	margin: 1em;
	padding: 20px;
}	
fieldset p
{
	display: block;
	position: relative;
	overflow: hidden;
    margin: 0px;
}

label + p,
input + p
{
	margin-top: 20px;
}

p > input
{
	padding: 0;
	margin: 0;
	/*height: 16px;*/
	/*width: 16px;*/
	float: left;
	position: absolute;
}
p > label 
{ 
	/*line-height: 16px; */
	/*color: #000;*/
	/*padding: 0 0 0 18px;*/
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	transition: color 0.5s ease;
}
fieldset[dir=rtl] p > label {
	padding: 0 18px 0 0;
}
fieldset > p > label
{
    width: 100%;
    padding: 3px 10px 3px 25px;
    font-weight: normal;
    font-size: 16px;
    margin: 0px;
    cursor: pointer;
}
fieldset > p > input[type=checkbox]
{
    padding: 6px 0px 0px 0px;
}

p:not(#foo) > input{
    left: 0;
    opacity: 0;

}

fieldset > p > input[type=radio]
{
    padding: 6px 0px 0px 0px;
    display:inline;
    margin-top: -3px;
}
fieldset > p > input[type=radio] + label
{
    padding: 6px 0px 0px 0px;
    display:inline;
    clear:none;
    padding: 4px 2em 0 0;
    margin-left: 18px;
}

/*p:not(#foo) > input:hover + label, p:not(#foo) > input:focus + label,*/
/*p:not(#foo) > input + label:hover, p:not(#foo) > input:focus + label			{ text-shadow: 1px 1px 3px #000; color: #2C7AD0; }*/

p:not(#foo) > input + label
{
    background: url("unchecked1.png") 1px 6px no-repeat;
	/*height: 20px;*/
    width: 100%;
    padding: 3px 10px 3px 25px;
    font-weight: normal;
    margin: 0px;

}

/* Checked styles */
p:not(#foo) > input[type=checkbox]:checked + label,
p:not(#foo) > input[type=checkbox]:hover:checked + label,
p:not(#foo) > input[type=checkbox]:focus:checked + label,
p:not(#foo) > input[type=checkbox]:checked + label:hover,
p:not(#foo) > input[type=checkbox]:focus:checked + label 				{ background: url("checked1.png") 1px 6px no-repeat; }


/* Hover & Focus styles */
p:not(#foo) > input[type=checkbox]:hover + label,
p:not(#foo) > input[type=checkbox]:focus + label,
p:not(#foo) > input[type=checkbox] + label:hover,                       { background: url("unchecked1.png") 1px 6px no-repeat; }

/* Active styles */
p:not(#foo) > input[type=checkbox]:active + label,
p:not(#foo) > input[type=checkbox] + label:hover:active					{ background: url("unchecked1.png") 1px 6px no-repeat; }

p:not(#foo) > input[type=checkbox].active:checked + label,
p:not(#foo) > input[type=checkbox]:checked + label.active			{ background: url("checked1.png") 1px 6px no-repeat; font-weight: bold; }

/* Disabled styles */
p:not(#foo) > input[type=checkbox]:disabled + label,
p:not(#foo) > input[type=checkbox]:hover:disabled + label,
p:not(#foo) > input[type=checkbox]:focus:disabled + label,
p:not(#foo) > input[type=checkbox]:disabled + label:hover,
p:not(#foo) > input[type=checkbox]:disabled + label:hover:active			{ background: url("unchecked1.png") 1px 6px no-repeat; }

p:not(#foo) > input[type=checkbox]:disabled:checked + label,
p:not(#foo) > input[type=checkbox]:hover:disabled:checked + label,
p:not(#foo) > input[type=checkbox]:focus:disabled:checked + label,
p:not(#foo) > input[type=checkbox]:disabled:checked + label:hover,
p:not(#foo) > input[type=checkbox]:disabled:checked + label:hover:active	{ background: url("checked1.png") 1px 6px no-repeat; }

/* Radio Styles */
/* Checked styles */
p:not(#foo) > input[type=radio] + label                                 { background: url("unchecked1.png") 1px 1px no-repeat; }

p:not(#foo) > input[type=radio]:checked + label,
p:not(#foo) > input[type=radio]:hover:checked + label,
p:not(#foo) > input[type=radio]:focus:checked + label,
p:not(#foo) > input[type=radio]:checked + label:hover,
p:not(#foo) > input[type=radio]:focus:checked + label 					{ background: url("radio.png") 1px 1px no-repeat; }

/* Hover & Focus styles */
p:not(#foo) > input[type=radio]:hover + label,
p:not(#foo) > input[type=radio]:focus + label,
p:not(#foo) > input[type=radio] + label:hover 							{ background: url("unchecked1.png") 1px 1px no-repeat; }

/* Active styles */
p:not(#foo) > input[type=radio]:active + label,
p:not(#foo) > input[type=radio] + label:hover:active					{ background: url("unchecked1.png") 1px 1px no-repeat; }

p:not(#foo) > input[type=radio].active:checked + label,
p:not(#foo) > input[type=radio]:checked + label.active			        { background: url("radio.png") 1px 1px no-repeat; font-weight: bold; }

/* Disabled styles */
p:not(#foo) > input[type=radio]:disabled + label,
p:not(#foo) > input[type=radio]:hover:disabled + label,
p:not(#foo) > input[type=radio]:focus:disabled + label,
p:not(#foo) > input[type=radio]:disabled + label:hover,
p:not(#foo) > input[type=radio]:disabled + label:hover:active           { background: url("unchecked1.png") 1px 1px no-repeat; }

p:not(#foo) > input[type=radio]:disabled:checked + label,
p:not(#foo) > input[type=radio]:hover:disabled:checked + label,
p:not(#foo) > input[type=radio]:focus:disabled:checked + label,
p:not(#foo) > input[type=radio]:disabled:checked + label:hover,
p:not(#foo) > input[type=radio]:disabled:checked + label:hover:active	{ background: url("radio.png") 1px 1px no-repeat; }

